package com.shining.cloud.pojo.information;

import java.util.Date;

/**
 * @description:稳态越限指标图形
 * @author gbl
 *
 */
public class SteadyTargetUrl{
	private int lineIndex;
	private Date timeID;
	private int typeCode;
	private String url;
	public int getLineIndex() {
		return lineIndex;
	}
	public Date getTimeID() {
		return timeID;
	}
	public int getTypeCode() {
		return typeCode;
	}
	public String getUrl() {
		return url;
	}
	public void setLineIndex(int lineIndex) {
		this.lineIndex = lineIndex;
	}
	public void setTimeID(Date timeID) {
		this.timeID = timeID;
	}
	public void setTypeCode(int typeCode) {
		this.typeCode = typeCode;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	
}